CREATE TABLE [dbo].[ATReport] (
    [ReportId]    INT IDENTITY(1,1) NOT NULL,
    [Name]        NVARCHAR(50) NOT NULL,
    [Description] NVARCHAR(255) NULL,
    [SqlCode]     NVARCHAR(1024) NULL,
    [IsActive]    BIT NOT NULL DEFAULT (0),
    CONSTRAINT [PK_ATReport] PRIMARY KEY CLUSTERED ([ReportId] ASC),
    CONSTRAINT [UQ_ATReport_Name] UNIQUE ([Name])
);
